<!--
<div class="form-group">
    <a class="btn  btn-success" ui-sref="dashboard.order({guid: order.guid})">
        <i class="fa fa-arrow-left fa-plus-padd"></i> Back
    </a>
</div>
!-->
<div class="row" >
    <div id="testing" class="col-lg-12">
        <div id="loading">
        <div id="loading-image" >
            <h2 class="dicom_percent">0%</h2>
          <img src="/static/new-dashboard/images/ajax-loader.gif" alt="Loading..." />
        </div>
        </div>
        <section class="panel-body" style="height:auto">
            <div class="studyContainer" style="height:100%">
            <div class="studyRow row" style="height:100%">
                <div class="viewer">
                    <div class="text-center" >
                        <div class="btn-group">
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="WW/WC"><span class="fa fa-sun-o"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Invert"><span class="fa fa-adjust"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Zoom"><span class="fa fa-search"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Pan"><span class="fa fa-arrows"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Stack Scroll"><span class="fa fa-bars"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Length Measurement"><span class="fa fa-arrows-v"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Pixel Probe"><span class="fa fa-dot-circle-o"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Elliptical ROI"><span class="fa fa-circle-o"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Rectangle ROI"><span class="fa fa-square-o"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Play Clip"><span class="fa fa-play"></span></button>
                            <button type="button" class="btn btn-sm btn-default" data-container='body' data-toggle="tooltip" data-placement="bottom" title="Stop Clip"><span class="fa fa-stop"></span></button>
                        </div>
                    </div>
                    <div class="imageViewer">
                        <div class="viewportWrapper" style="width:100%;height:100%;position:relative;color: white;display:inline-block;background-color:black;"
                             oncontextmenu="return false"
                             class='cornerstone-enabled-image'
                             unselectable='on'
                             onselectstart='return false;'
                             onmousedown='return false;'>
                            <div class="viewport">
                            </div>
                            <div class="overlay" style="top:0px; left:0px">
                                <div>Patient Name</div>
                                <div>Patient Id</div>
                            </div>
                            <div class="overlay" style="top:0px; right:0px">
                                <div>Study Description</div>
                                <div>Study Date</div>
                            </div>

                            <div class="overlay" style="bottom:0px; left:0px">
                                <div class="fps">FPS:</div>
                                <div class="renderTime">Render Time:</div>
                                <div class="currentImageAndTotalImages">Image #:</div>
                            </div>
                            <div class="overlay" style="bottom:0px; right:0px">
                                <div>Zoom:</div>
                                <div>WW/WC:</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
         </div>
        </section>
    </div>
</div>
